Name:		ipw2100-firmware
Version:	1.3
Release:	%mkrel 6

Summary:	Intel PRO/Wireless 2100 firmware
License:	Proprietary
Group:		System/Kernel and hardware
URL:		http://ipw2100.sourceforge.net
Source:		ipw2100-fw-%{version}.tgz

BuildArch:	noarch

%description
Firmware for Intel PRO/Wireless 2100 (IPW2100) mini PCI adapter support.


%prep
%setup -qc

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware
install -m644 *.fw %{buildroot}/lib/firmware/

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc LICENSE
/lib/firmware/*.fw




%changelog
* Thu Oct 31 2013 tmb <tmb> 1.3-6.mga4
+ Revision: 548396
- Mageia 4 rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.3-5.mga3.nonfree
+ Revision: 354488
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Mar 14 2011 andre999 <andre999> 1.3-4.mga1
+ Revision: 71388
- imported package ipw2100-firmware

